.FirstViewArea .cmp-title.title-img{
    margin:0 0 15px!important;
}

/*---おすすめランキング---*/
.cmp-ranking #RankingList_Item_CP_Random ul.RankingList > li:nth-child(1), 
.cmp-ranking #RankingList_Item_CP_Random ul.RankingList > li:nth-child(2), 
.cmp-ranking #RankingList_Item_CP_Random ul.RankingList > li:nth-child(3){
    margin-bottom:10px;
}
/*---------------------*/

/*---おすすめアイテム---*/
.RecItemContents .cmp-layout.Layout-3 .cmp-image a{
    position:relative;
}
.RecItemContents .cmp-layout.Layout-3 .cmp-image p{
    position:absolute;
    top:calc(50% + -10px);
    width:100%;
    text-align:center;
    color:#fff;
    font-size:17px;
    font-weight:bold;
    z-index:2;
}
.RecItemContents .cmp-layout.Layout-3 .cmp-image a:after{
    z-index:1;
    background-color:#444;
    opacity:0.5;
}
/*--------------------*/

/*---クーポンベースCSS---*/
.cmp-richtext{
    margin:0;
}
.FirstViewArea{
    padding-bottom:30px;
}
.FirstViewArea .cmp-image{
    margin:0 0 15px;
}
.FirstViewArea .cmp-title p{
    position:relative;
    margin:20px 0 10px;
    font-size:25px;
    font-weight:bold;
    color:#e92836;
}
.FirstViewArea .cmp-title p:before{
    content:"＼";
    position:absolute;
    top:0;
    left:-25px;
}
.FirstViewArea .cmp-title p:after{
    content:"／";
    position:absolute;
    top:0;
    right:-25px;
}
.FirstViewArea .cmp-richtext{
    margin:0 15px 30px;
}
.FirstViewArea .cmp-richtext p{
    font-size:15px;
    line-height:1.6em;
    text-align:center;
    font-weight:bold;
}
.FirstViewArea .cmp-richtext p span{
    font-size:1.5em;
}
.FirstViewArea .cmp-richtext p:last-child{
    font-size:10px;
}
.ContentsWrapper .cmp-button{
    border-radius:10px;
}
.ContentsWrapper .cmp-button p a{
    position:relative;
    background:#444;
    border-color:#444;
    color:#fff;
    font-size:20px;
    font-weight:bold;
    border-radius:10px;
    box-shadow:3px 3px 3px #e58a00;
}
.ContentsWrapper .cmp-button p a span{
    line-height:1em;
}
.ContentsWrapper .cmp-button p a span:last-child{
    font-size:12px;
}
.ContentsWrapper .cmp-button p a:after{
    content:"▶";
    position:absolute;
    top:calc(50% + -10.5px);
    right:20px;
}
.ContentsWrapper .cmp-button.s_ancButton p a:after{
    top:calc(50% + -13.5px);
    transform:rotate(90deg);
}
.ContentsWrapper .cmp-button.s_doubleButton p a{
    border-radius:10px 10px 0 0;
}
.ContentsWrapper .cmp-button.s_doubleButton p:last-child a{
    border-radius:0 0 10px 10px;
}
.ContentsWrapper .cmp-button.s_doubleButton p a span{
    font-size:14px;
}
.ContentsWrapper .cmp-button.s_doubleButton p a span:last-child{
    font-size:10px;
}
.ContentsWrapper .cmp-button.s_cpgetButton p a span, 
.ContentsWrapper .cmp-button.s_cpgetButton_r p a span{
    font-size:13px;
}
.ContentsWrapper .cmp-button.s_cpgetButton p a span:last-child, 
.ContentsWrapper .cmp-button.s_cpgetButton_r p a span:last-child{
    font-size:25px;
}
.ContentsWrapper .cmp-button.s_cpgetButton_r p a:before{
    content:"※初めてご利用のお客さまはこちら";
    position:absolute;
    top:-20px;
    right:0;
    width:100%;
    font-size:14px;
    color:#666;
    font-weight:normal;
    text-align:center;
}
.ContentsWrapper .cmp-button.s_ancButton p a, 
.ContentsWrapper .cmp-button.s_doubleButton p a, 
.ContentsWrapper .cmp-button.s_cpgetButton p a, 
.ContentsWrapper .cmp-button.s_cpgetButton_r p a{
    font-size:14px;
    box-shadow:none;
}
.ContentsWrapper .cmp-button.s_singleButton p a{
    box-shadow:none;
}
.cmp-title.CPGetTitle h2{
    position:relative;
    color:#666;
    font-size:18px;
    font-weight:bold;
    margin:30px 15px 0px;
}
.cmp-title.CPGetTitle h2 span{
    margin:0;
    font-weight:bold;
    color:#cc5d6e;
}
.cmp-title.StepTitle p{
    position:relative;
    color:#666;
    font-size:15px;
    font-weight:bold;
    margin:10px 15px 10px;
    padding-top:30px;
}
.cmp-title.StepTitle h2{
    position:relative;
    color:#666;
    font-size:18px;
    font-weight:bold;
    margin:30px 15px 10px;
    padding-top:15px;
}
.cmp-title.StepTitle.Step-1 p:before{
    content:"＼STEP1／";
    position:absolute;
    top:5px;
    width:100%;
    color:#cc5d6e;
}
.cmp-title.StepTitle.Step-2 p:before{
    content:"＼STEP2／";
    position:absolute;
    top:5px;
    width:100%;
    color:#cc5d6e;
}
.cmp-title.StepTitle.Step-service h2:before{
    content:"＼知ってトクする／";
    position:absolute;
    top:-5px;
    width:100%;
    font-size:15px;
    color:inherit;
}
.cmp-title.StepTitle.Step-br h2:before{
    content:"＼人気ブランドもいっぱい／";
    position:absolute;
    top:-5px;
    width:100%;
    font-size:15px;
    color:inherit;
}
div.ServiceContents{
    margin:0 15px;
    border:3px solid #e58a00;
    border-radius:10px;
}
div.ServiceContents .cmp-richtext p{
    position:relative;
    padding-left:10px;
    margin-bottom:0px;
    font-size:14px;
    line-height:1.2em;
}
div.ServiceContents div.html:not(:first-child) .cmp-richtext p:not(:first-child){
    margin-top:5px;
}
div.ServiceContents .cmp-richtext h3{
    font-size:15px;
}
div.ServiceContents div.html:first-child .cmp-richtext p:before{
    content:"☑";
    position:absolute;
    top:0;
    left:-10px;
}
div.ServiceContents div.html .cmp-richtext p:before{
    content:"※";
    position:absolute;
    top:0;
    left:-10px;
}
div.CautionContents .cmp-richtext{
    margin:0 15px 0 30px!important;
}
div.CautionContents .cmp-richtext p{
    position:relative;
    margin-top:0;
    margin-bottom:0;
}
div.CautionContents .cmp-richtext p:not(:first-child){
    margin-top:5px;
}
div.CautionContents .cmp-richtext p:before{
    content:"※";
    position:absolute;
    top:0;
    left:-15px;
}
.FirstViewArea div.cmp-tab.tab-text{
    margin:0 0 5px;
}
.FirstViewArea div.cmp-tab.tab-text ul li{
    font-size:15px;
    line-height:37px;
    height:37px;
    border:1px solid #c9c9c9;
    border-right:none;
    border-left:none;
    border-radius:3px 3px 0 0;
    box-sizing:border-box;
}
.FirstViewArea div.cmp-tab.tab-text ul li.activeItem{
    line-height:44px;
    height:44px;
    border:1px solid #959595;
    border-bottom:none;
    margin-right:0;
}
.FirstViewArea div.cmp-tab.tab-text ul li:not(.activeItem) {
    margin-top:5px;
    border-right:1px solid #c9c9c9;
    border-left:1px solid #c9c9c9;
}
.FirstViewArea div.cmp-tab.tab-text ul li p{
    background:#f4f4f4;
    font-weight:bold;
    border-bottom:1px solid #959595;
    box-sizing:border-box;
    margin-right:0;
}
.FirstViewArea div.cmp-tab.tab-text ul li.activeItem p{
    line-height:43px;
    height:43px;
    background:#fff;
    border:none;
}
.FirstViewArea div.cmp-tab.tab-text ul li:nth-child(1) p{
    color:#ff1c6b;
}
.FirstViewArea div.cmp-tab.tab-text ul li:nth-child(2) p{
    color:#1da1f1;
}
.FirstViewArea div.cmp-tab.tab-text ul li:nth-child(3) p{
    color:#fa7000;
}
/*---------------------*/

/*---スクロールボタン---*/
.s_btnScroll.isFixed{
    position:fixed;
    bottom:0;
    width:100%;
    background:rgba(255,255,255,0.5);
    z-index:3;
    padding:5px 0 10px;
    border:none;
    animation:fadeIn .7s ease-in-out;
}
.s_btnScroll.isFixed .cmp-button{
    margin:5px 15px 5px;
}
@keyframes fadeIn{
    0%{opacity:0;}100%{opacity:1;}
}
/*---------------------*/

/*---ブランドリスト---*/
.SlideBrContents .cmp-brand-list .wrap-content div.wrap-inner{
    overflow-x:auto;
    white-space:nowrap;
    padding:0;
}
.SlideBrContents .cmp-brand-list .wrap-content div.wrap-inner ul.list-brand{
    display:inline-block;
    width:40%;
    vertical-align:top;
    border-bottom:none;
}
.SlideBrContents .cmp-brand-list .wrap-content div.wrap-inner ul.list-brand li{
    float:none;
    width:100%;
    border-bottom:1px solid #cccccc;
    margin-top:0;
}
.SlideBrContents .cmp-brand-list .wrap-content div.wrap-inner ul.list-brand li:nth-child(3n){
    border-right:1px solid #cccccc;
}
/*ベースデザイン*/
.Tabcontents .cmp-brand-list .wrap-content .wrap-inner{
    padding:10px 5px;
}
.Tabcontents .cmp-brand-list .wrap-content .wrap-inner .list-brand li div{
    padding:12px 3px 0;
}
.Tabcontents .cmp-brand-list .wrap-content .wrap-inner .list-brand li div p.r-logo{
    padding:5px 3px;
}
.Tabcontents .cmp-brand-list .wrap-content .wrap-inner .list-brand li div p.r-name{
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    overflow:hidden;
    flex:0 1 auto;
    width:100%;
    height:25px;
    margin:5px 0!important;
    font-size:11px;
}
.Tabcontents .cmp-brand-list .wrap-content .wrap-inner .list-brand li div p.brand_logo_text{
    margin-bottom:5px;
    padding:5px;
    font-size:11px;
    color:#fff;
    background-color:#444;
    border-radius:5px;
}
/*------------*/
/*50音インデックス*/
.Tabcontents .s_50onContents{
    margin:15px 20px 0 25px;
}
.Tabcontents .s_50onContents:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.Tabcontents .s_50onContents li{
    width:calc(20% + -10px);
    display:block;
    float:left;
    margin-right:10px;
    text-align:center;
}
.Tabcontents .s_50onContents li:nth-child(5n){
    margin-right:0;
}
.Tabcontents .s_50onContents li a{
    position:relative;
    display:block;
    width:100%;
    padding-top:100%;
    font-size:10px;
    text-indent:-9999px;
}
.Tabcontents .s_50onContents li a:before{
    position:absolute;
    content:"";
    top:0;
    left:0;
    width:100%;
    padding-top:100%;
    background:#444;
    border-radius:50%;
}
.Tabcontents .s_50onContents li a:after{
    position:absolute;
    content:"";
    top:0;
    left:0;
    width:100%;
    padding-top:calc(50% + -10.5px);
    font-size:18px;
    font-weight:bold;
    color:#fff;
    text-indent:0;
}
.Tabcontents .s_50onContents li.isnotActive a:before{
    background:#eee;
}
.Tabcontents .s_50onContents li.isnotActive a:after{
    color:#fff;
}
.Tabcontents .s_50onContents li:nth-child(1) a:after{
    content:"ア";
}
.Tabcontents .s_50onContents li:nth-child(2) a:after{
    content:"カ";
}
.Tabcontents .s_50onContents li:nth-child(3) a:after{
    content:"サ";
}
.Tabcontents .s_50onContents li:nth-child(4) a:after{
    content:"タ";
}
.Tabcontents .s_50onContents li:nth-child(5) a:after{
    content:"ナ";
}
.Tabcontents .s_50onContents li:nth-child(6) a:after{
    content:"ハ";
}
.Tabcontents .s_50onContents li:nth-child(7) a:after{
    content:"マ";
}
.Tabcontents .s_50onContents li:nth-child(8) a:after{
    content:"ヤ";
}
.Tabcontents .s_50onContents li:nth-child(9) a:after{
    content:"ラ";
}
.Tabcontents .s_50onContents li:nth-child(10) a:after{
    content:"ワ";
}
.Tabcontents .cmp-brand-list .wrap-brand-content .ttl-char{
    padding-bottom:3px;
    text-indent:-9999px;
}
.Tabcontents .cmp-brand-list .ttl-char span{
    display:block;
    position:relative;
    top:30px;
}
.Tabcontents .cmp-brand-list .ttl-char:after{
    content:"";
    position:relative;
    left:10px;
    top:0;
    text-indent:0px;
    font-weight:bold;
    font-size:20px;
}
.Tabcontents .cmp-brand-list[id*="-a"] .ttl-char:after{
    content:"ア";
}
.Tabcontents .cmp-brand-list[id*="-ka"] .ttl-char:after{
    content:"カ";
}
.Tabcontents .cmp-brand-list[id*="-sa"] .ttl-char:after{
    content:"サ";
}
.Tabcontents .cmp-brand-list[id*="-ta"] .ttl-char:after{
    content:"タ";
}
.Tabcontents .cmp-brand-list[id*="-na"] .ttl-char:after{
    content:"ナ";
}
.Tabcontents .cmp-brand-list[id*="-ha"] .ttl-char:after{
    content:"ハ";
}
.Tabcontents .cmp-brand-list[id*="-ma"] .ttl-char:after{
    content:"マ";
}
.Tabcontents .cmp-brand-list[id*="-ya"] .ttl-char:after{
    content:"ヤ";
}
.Tabcontents .cmp-brand-list[id*="-ra"] .ttl-char:after{
    content:"ラ";
}
.Tabcontents .cmp-brand-list[id*="-wa"] .ttl-char:after{
    content:"ワ";
}
/*--------------*/
/*------------------*/

/*---SNSシェアボタン---*/
ul.SnsContents{
    width:100%;
    margin:30px 0 15px;
}
ul.SnsContents li{
    width:33%;
    float:left;
}
ul.SnsContents img{
    width:40px;
    height:40px;
}
ul.SnsContents li > a{
    display:block;
    width:40px;
}
ul.SnsContents li:first-child > a{
    margin-left:auto;
}
ul.SnsContents li:nth-child(2) > a{
    margin:0 auto;
}
ul.SnsContents li:last-child > a{
    margin-right:auto;
}
ul.SnsContents:after{
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
    content:".";
    line-height:0;
}
/*-------------------*/